Browse code

require 3.4 cmake for windows symbol export

Nat! authored on 27-08-2016 15:37:51
Showing 1 changed files
... ...
@@ -1,4 +1,4 @@
1
-cmake_minimum_required (VERSION 3.0)
1
+cmake_minimum_required (VERSION 3.4)
2 2
 
3 3
 project (mulle-vararg)
4 4